﻿
.rankArt {
    width: 1200px;
    margin: 0 auto 40px auto;
}

.mcra_af {
    width: 1200px;
    height: 28px;
    line-height: 28px;
    margin: 20px 0;
    border-bottom: 1px solid #ddd;
    padding: 0 0 15px;
}

.mcra_af h2 {
    float: left;
    font-size: 20px;
    color: #333;
    border-bottom: 3px solid #db214c;
    padding-bottom: 14px;
    margin-right: 15px;
}

.mcra_af em {
    float: left;
    font-size: 14px;
    color: #aaa;
    text-transform: uppercase;
    height: 28px;
    line-height: 28px;
}

.mcra_af a {
    float: right;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.mcra_af a:hover {
    color: #db214c;
}

.mcra_af span {
    float: right;
    height: 30px;
    line-height: 30px;
    margin-right: 20px;
    padding: 0 20px;
    font-size: 14px;
    background: #fff;
    border: 1px solid #db214c;
    border-radius: 5px;
    color: #db214c;
    cursor: pointer;
}

.mcra_af span:hover {
    background: #db214c;
    color: #fff;
}

.tlb_li {
    width: 1160px;
    padding: 10px 20px;
}

.tlb_li li:first-child {
    border: none;
}

.tlb_li li {
    width: 100%;
    height: 130px;
    padding: 19px 0;
    border-top: 1px #eee solid;
    display: block;
}

.tlb_li .focusPic_li {
    height: auto;
    position: relative;
}

.tlb_li_img {
    width: 196px;
    height: 130px;
    overflow: hidden;
    display: block;
    float: left;
}

.tlb_li_img img {
    width: 100%;
}

.tlb_li_right {
    width: 930px;
    float: right;
    padding-top: 10px;
}

.tlb_li_right h6 {
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: normal;
}

.tlb_li_right h6 a {
    color: #595757;
}

.tlb_li_right h6 a:hover {
    color: #e50419;
}

.tlb_li_right p {
    color: #898989;
    font-size: 14px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    margin-top: 10px;
}

.label_box {
    width: 100%;
    height: 23px;
    overflow: hidden;
    padding-top: 20px;
    color: #898989;
    font-size: 14px;
}


.label_span {
    display: block;
    float: left;
    width: 85%;
    color: #898989;
    overflow: hidden;
}

.label_span i {
    font-style: normal;
    font-size: 12px;
    display: inline-block;
    line-height: 23px;
}

.label_span a {
    display: inline-block;
    padding: 2px 5px;
    border: 1px #eee solid;
    border-radius: 5px;
    margin-left: 10px;
    font-size: 12px;
    color: #898989;
}

.label_span a:hover {
    color: #fff;
    background: #bf1923;
}

.tab_right_af {
    width: 300px;
    padding: 30px 20px 10px;
    background: #fff;
    padding-top: 0;
    border: 1px #eee solid;
    margin-bottom: 20px;
}

.tra_title {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 2px #e50419 solid;
}

.tra_title span {
    padding-left: 8px;
    border-left: 4px #e50419 solid;
    font-size: 20px;
}

.tra_li_2 {
    width: 100%;
    padding-bottom: 15px;
}

.tra_li_2 dl {
    overflow: hidden;
    margin-top: 20px;
}

.tra_li_2 dl dt {
    width: 46%;
    min-height: 103px;
    float: left;
    overflow: hidden;
}

.tra_li_2 dl dt img {
    width: 100%;
}

.tra_li_2 dl dd {
    width: 47%;
    float: right;
}

.tra_li_2 dl dd p {
    line-height: 22px;
    height: 66px;
    overflow: hidden;
    font-size: 14px;
}

.tra_li_2 dl dd p a {
    color: #333;
}

.tra_li_2 dl dd p a:hover {
    color: #e50419;
}

.tra_li_2 dl dd em {
    float: right;
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
    color: #999;
}

.tra_li_2 dl dd em i {
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    background: no-repeat url(/tab/images/sbt_2.png) center;
    background-size: 100%;
    margin-right: 5px;
}
